/*                                                    */
/*  CFORMSII                                          */
/*  main 'top-level' form elements                    */
/*                                                    */

.cform { 
	font-family: Helvetica, Arial, Verdana, sans-serif;
float: left;
	/* margin:0px auto 0 auto !important;  */
width: 315px;
margin-right: 15px;
}

.cform fieldset	{ 
	margin-top:10px !important; 
	padding:5px 0 5px 0 !important; 
	border:none !important;
}

.cform .cf_hidden {
	display:none !important; 
	border:none!important;
	background:none!important;
	padding:0!important;
	margin:0!important;
}

.cform legend { 
	margin:0 !important;
	padding:0 0 0px 0 !important; 
        font-weight: normal !important;
        font-size: 25px !important;
	color: #000 !important;
	letter-spacing:0px !important;
}

ol.cf-ol { 
	margin:0!important; 
	/*padding:15px 0 0 0!important; */
	
}
ol.cf-ol li	{

float: left;
margin-bottom: 15px;

	background:none!important; 
	/*margin:1px 0!important;*/ /*some themes may interfere otherwise*/
	padding:0 !important; 
	list-style:none!important; 
	text-align:left !important;
	line-height:1.1em !important;
}


/*                                                    */
/* just for text-only fields (no input)               */
/*                                                    */

ol.cf-ol li.textonly {
	color:#000000 !important;
	font-size:1em !important;
	letter-spacing:2px !important;
	margin:12px 0pt !important;
	padding:0pt 0pt 0pt 100px !important;
}


/*                                                    */
/* global definitions for field labels                */
/*                                                    */

.cform label {
float: left;
clear: both;

	width:300px !important; 
	margin:0px 10px 0 0 !important; 
	/* display:-moz-inline-box; for mozilla */
	display:block !important; /*for Opera & IE*/
	text-align:left !important;
	vertical-align:top !important;
	color: #aaa !important;
/*	font-size: 0.9em !important; */
}
.cform label span {
	width:300px !important; /* must be the same as above!*/
	display:block !important; 
	line-height: 1.5em !important;
color:#000000 !important;
font-size:16px !important;
font-weight:normal!important;
letter-spacing:0px;

}

label.cf-before {
	margin:4px 10px 0 0 !important; 
}

label.cf-after 	{
	margin:4px 2px 0pt 6px !important;
	text-align:left !important;
	width:75px !important;
}

label.cf-after span {
	width:75px !important;
	display:block !important;
}

label.cf-group-after {
	margin:4px 0 0 2px !important;
	width:60px !important;
	text-align:left !important;
}
label.cf-group-after span {
	width:60px !important;
	display:block !important;
}

/*                                                    */
/*   FORM FIELDS general formatting                   */
/*                                                    */

.cform input,
.cform textarea,
.cform select { 

float: left;
	padding:7px !important;
	border:1px solid #000000 !important;
	font-size: 16px !important;
	color:#000000 !important;
/*margin-bottom: 15px !important;*/
	vertical-align:top !important;
}
.cform input:hover,
.cform textarea:hover,
.cform select:hover	{
	border:1px solid #000000 !important;
}

.cform input:focus,
.cform textarea:focus,
.cform select:focus	{ 
	color:#000000!important;
border:1px solid #000000 !important;
}

.cform input {
height: 20px;
}

.cform textarea,
.cform input {
	width:290px; /* !important; */
font-size: 16px !important; 
font-family: Helvetica, Arial, Verdana, sans-serif;
}
.cform select {
	width:285px; /* attempt to have equal length */
}  

.cform select.cfselectmulti	{ 
	height:7.5em !important; 
}

.cform textarea {
	font-size: 16px !important;
	overflow:auto !important;
}

.cf_date {
width:410px !important;
}

/*                                                    */
/* formatting for text:  "(required)"  & other        */
/*                                                    */

span.reqtxt,
span.emailreqtxt { 
	display: none !important;
	margin:0px 5px 7px 128px !important;

	vertical-align:top !important;
	color: #aaa !important;
	font-size:0.7em !important;
	line-height:1.2em !important;
}


/*                                                    */
/*   radio button title                               */
/*                                                    */

ol.cf-ol li.cf-box-title {
	color:#000000 !important;
	font-size:1em !important;
	letter-spacing:2px !important;
	margin:12px 0pt 0 !important;
	padding:0pt 0pt 0pt 100px !important;
}

/*                                                    */
/*   check boxes                                      */
/*                                                    */

input.cf-box-a,
input.cf-box-b 	{ 
	margin:1px 0 0 0 !important; 
	width:16px !important; 
	height:22px !important;
	border:none!important;
	background:none!important;

}

input.cf-box-a 	{ 
	margin-left:100px !important; /* check with label 'width' incl. */
} 


/*                                                    */
/* check box groups                                   */
/*                                                    */

ol.cf-ol li.cf-box-group {
	padding: 0 0 5px 100px !important; 
} 



/*                                                    */
/*   FORM submit button                               */
/*                                                    */

p.cf-sb {
	margin: 0;
	padding:0pt 3px 0pt 0pt !important;
	text-align:right !important;
}
.cform input.sendbutton	{ 
	float:left !important;
	width:170px !important;
        height: 35px;  
	padding:5px !important; 
	margin: 15px 0 40px 0px !important;
	font-size:16px !important;
	color: #000000 !important;
font-weight: normal;

border-color:#ECECEC #ADADAD #ADADAD #ECECEC !important;
border-right:1px solid #ADADAD !important;
border-style:solid !important;
border-width:1px !important;
}

/*                                                    */
/*   FORM FIELDS enhanced error display               */
/*                                                    */
ol.cf-ol li.cf_li_err {
	background: transparent !important;
	border: 0px !important;
	padding:5px 0!important;
	margin:5px 0!important;
}

ol.cf-ol li ul.cf_li_text_err {
	margin:0 0 0 10px !important;
	padding:0 !important;
	color:#333 !important;
}

ol.cf-ol ul.cf_li_text_err li {
	background:url(icon-alert.png) no-repeat left 1px!important;
	list-style:none!important;
	font-weight:bold !important;
	text-indent:0 !important;
	margin:0 0 2px!important;
	padding-left:15px !important;
}
ol.cf-ol ul.cf_li_text_err li:before {
	content:'' !important;
}

/*                                                    */
/* 'visitor verification' related styles              */
/*                                                    */
label.secq,
label.seccap {
	vertical-align:text-bottom !important;
	margin-bottom:4px !important;
}

input.secinput {
	vertical-align:text-bottom !important;
}

#cforms_captcha6,
#cforms_captcha5,
#cforms_captcha4,
#cforms_captcha3,
#cforms_captcha2,
#cforms_captcha {
	height:15px !important;
	width:100px !important;
	padding: 4px 4px !important;
	margin: 0 !important;
	vertical-align:text-bottom !important;
}

img.captcha	{
	vertical-align:text-bottom !important;
	margin:0 0 0 10px!important;
	padding:0!important;
	border:none!important;
	float:none!important;
}

img.captcha-reset {
	vertical-align:text-bottom !important;
	background:	url(captcha_reset_white.gif) no-repeat !important;
	margin:0 0 2px 3px !important;
	width:21px !important;
	height:21px !important;
	border:none !important;
}

img.imgcalendar {
	border:none !important;
}

/*                                                    */
/* change formatting of response msgs here            */
/*                                                    */

div.cf_info {
font-size:16px !important;
	color:#000000 !important;
	display:none !important;
	padding:10px 15px!important;
	width:430px !important;
	line-height:1.3em !important;
	/* margin:10px auto; */
}
div.cf_info ol {
	margin:0 !important;
	padding:5px 15px 0 30px !important;
}
div.cf_info ol li {
	padding:1px 0 !important;
	margin:2px 0 !important;
}
div.cf_info a	{
	
	text-decoration:underline!important;
}
div.success {
	background:#F9F9F9 none repeat scroll 0% !important;
	color:#000000 !important;
	display:block !important;
}
div.failure {
	background:#ffcccc none repeat scroll 0%;
	display:block !important;
	font-size: 12px !important;
	/* background: transparent; */
	border: 0px !important;
	color:#000000 !important;
}
div.waiting {
	background:#F9F9F9 !important;
	color:#000000 !important;
	display:block !important;
}
/*                                                    */
/*   formatting for invalid user inputs               */
/*                                                    */
.cform .cf_error { 
	
border:1px solid #000000 !important;
}
div.mailerr {
	display:block !important;
}
.mailerr,
.cform .cf_errortxt {
	color:red !important; 
}

/*                                                    */
/* change formatting of response msgs here            */
/*                                                    */

p.cf_info 		{
	margin:10px 0;
	text-align:center !important;
}
p.success 	{
	color:green !important;
}
p.failure 	{
	color:red !important;
}

/*                                                    */
/* disabled fields [disabled] does not work on IE!    */
/*                                                    */

[disabled] {
	color:#dddddd !important;
	border-color:#dddddd!important;
	background:none !important;
}
.disabled {

	border-color:#dddddd !important;
}

/*                                                    */
/* upload box styling                                 */
/*                                                    */



.cform input.cf_upload  {
	width:220px !important;
	background: #f9f9f9 !important;
	border:1px solid #000000 !important;
}

/*                                                    */
/*  Other: link love                                  */
/*                                                    */
.linklove {
	display: none !important;
	margin:6px auto 10px !important;
	padding:0pt 6px 0pt 0pt !important;
	text-align:right !important;
	width:410px !important;
}
.linklove a,




.linklove a:visited {
	display: none !important;
	font-size: 0.8em !important;
	font-family: Tahoma !important;
	color:#aaaaaa!important;
}


/*                                                    */
/*  Other: browser hacks                              */
/*                                                    */
*+html ol.cf-ol,
*+html ol.cf-ol li	{
	display: inline-block !important;  /*for ie7*/
}
* html ol.cf-ol,
* html ol.cf-ol li,
* html span.reqtxt,
* html span.emailreqtxt { 
	display: inline-block !important;
}
* html .cform legend { 
	position:absolute !important; 
	left: -8px !important; 
	top:0 !important;
	margin-left:0 !important;
}
*+html .cform legend { 
	position:absolute !important; 
	left: -8px !important;
	top:0 !important;
	margin-left:0 !important;
}
* html .cform fieldset {
	position: relative !important;
	margin-top:15px !important;
	padding-top:25px !important; 
}
*+html .cform fieldset {
	position: relative !important;
	margin-top:15px !important;
	padding-top:25px !important; 
}
* html img.captcha	{
	margin-bottom:1px!important;
}
*+html img.captcha	{
	margin-bottom:1px!important;
}
#contact_text {
display:block !important;
float:right !important;
margin:18px 0 0 10px !important;
width:390px !important;
}

.cform input.backbutton, .cform input.resetbutton, .cform input.sendbutton, .cform input.sendbutton:hover {
background: url(images/forms/button.jpg) repeat-x top center !important;
}
 .cform textarea:hover {
background:#fdfdfd none repeat scroll 0 0;
}

/* specific */

#cf_field_1 {
background: url(images/forms/avatar.png) no-repeat 272px 8px;
}

#cf_field_2 {
background: url(images/forms/mail.png) no-repeat 270px 8px;
}

.dp-choose-date {
float: right;
margin-top: 9px;
margin-right: 5px;
}
		